FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2023 PLD Team
$Revision: 1.37 $
Powered by GNU antilope.
Your IP: 44.192.247.184

AppStream acbc17c4-1f8a-4b54-87c5-216ac1acf344

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/AppStream,acbc17c4-1f8a-4b54-87c5-216ac1acf344.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2015/03/28 18:37:44

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: publican-4.0.0-1.noarch: req wkhtmltopdf not found
  • error 3
  • poldek: error: 1 unresolved dependency
  • error 4
  • poldek: error: Failed dependencies:
  • error 5
  • error: publican: no such package
  • error 6
  • rpm: error: Failed build dependencies:
  • error 7
  • error: publican-4.0.0-1.noarch: req wkhtmltopdf not found
  • error 8
  • error: 1 unresolved dependency
  • error 9
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sat Mar 28 18:37:32 2015
fetching https://srcbuilder.pld-linux.org/th//srpms/acbc17c4-1f8a-4b54-87c5-216ac1acf344/AppStream-0.8.0-2.src.rpm
fetched 2089917 bytes, 3328.4 K/s
installing srpm: AppStream-0.8.0-2.src.rpm
+ install -d /tmp/B.961271eb-b1bc-427e-b827-e7f70c5bb1f5/BUILD /tmp/B.961271eb-b1bc-427e-b827-e7f70c5bb1f5/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog AppStream-0.8.0-2.src.rpm
* Sat Mar 28 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/AppStream.git;a=log;h=master
* Sat Mar 28 2015 Elan Ruusamäe <glen@delfi.ee> e119917
- noarch apidocs * Thu Jan 29 2015 Jakub Bogusz <qboosh@pld-linux.org> 112490e
- updated to 0.8.0; now defaults to qt5 * Sat Jan 17 2015 Jakub Bogusz <qboosh@pld-linux.org> f1db784
- updated to 0.7.6 (note: new soname) * Sun Dec 28 2014 Jan Rękorajski <baggins@pld-linux.org> 6395dea
- updated gettext BR * Sun Dec 21 2014 Jakub Bogusz <qboosh@pld-linux.org> 6778f28
- updated to 0.7.5 * Sat Nov 01 2014 Jakub Bogusz <qboosh@pld-linux.org> 4c88c94
- updated to 0.7.4 - removed obsolete libdir patch - added cmake patch (typo fix) - PackageKit plugin has been dropped upstream (no plugins support in PackageKit 1+) * Sat Jul 19 2014 Jakub Bogusz <qboosh@pld-linux.org> 5aa25d8
- added libdir patch (make AppstreamQt installation LIB_SUFFIX aware) - release 2 * Sat Jul 19 2014 Jakub Bogusz <qboosh@pld-linux.org> ca5d396
- updated to 0.7.0 (note: new soname) - package AppstreamQt library * Sat May 31 2014 Jakub Bogusz <qboosh@pld-linux.org> 031678a
- build is racy (typelib vs vapi); use -j1 * Sat May 31 2014 Jakub Bogusz <qboosh@pld-linux.org> 93b0aff
- new + rpm -Uhv --nodeps --define '_topdir /tmp/B.961271eb-b1bc-427e-b827-e7f70c5bb1f5' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' AppStream-0.8.0-2.src.rpm Preparing... ################################################## AppStream ################################################## + rm -f AppStream-0.8.0-2.src.rpm + install -m 700 -d /tmp/B.961271eb-b1bc-427e-b827-e7f70c5bb1f5/BUILD/tmp + TMPDIR=/tmp/B.961271eb-b1bc-427e-b827-e7f70c5bb1f5/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.961271eb-b1bc-427e-b827-e7f70c5bb1f5' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.961271eb-b1bc-427e-b827-e7f70c5bb1f5/AppStream.spec Building target platforms: x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: publican is needed by AppStream-0.8.0-2.src rpm: Building target platforms: x32-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... Retrieving th-test::packages.ndir.diff.toc.gz... Retrieving diff::packages.ndir.2015.03.28-16.09.01.gz... ..............................done Retrieving diff::packages.ndir.dscr.2015.03.28-16.09.01.gz... ..............................done Loading [pndir]th-test... Applying packages.ndir.2015.03.28-16.09.01.gz... Writing /root/tmp/poldek-cache-root/[...]/packages.ndir.gz... Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 20102 packages read poldek: Removed 5451 duplicate packages from available set poldek: Processing dependencies... poldek: publican-4.0.0-1.noarch marks perl-Archive-Zip-1.34-1.noarch (cap perl(Archive::Zip)) poldek: publican-4.0.0-1.noarch marks perl-Config-Simple-4.59-1.noarch (cap perl(Config::Simple)) poldek: publican-4.0.0-1.noarch marks perl-DateTime-Format-DateParse-0.05-1.noarch (cap perl(DateTime::Format::DateParse)) poldek: publican-4.0.0-1.noarch marks perl-File-Copy-Recursive-0.38-1.noarch (cap perl(File::Copy::Recursive)) poldek: publican-4.0.0-1.noarch marks perl-File-Inplace-0.20-1.noarch (cap perl(File::Inplace)) poldek: publican-4.0.0-1.noarch marks perl-Lingua-EN-Fathom-1.15-1.noarch (cap perl(Lingua::EN::Fathom)) poldek: perl-Lingua-EN-Fathom-1.15-1.noarch marks perl-Lingua-EN-Syllable-0.251-11.noarch (cap perl(Lingua::EN::Syllable)) poldek: publican-4.0.0-1.noarch marks perl-Locale-Maketext-Gettext-1.28-1.noarch (cap perl(Locale::Maketext::Gettext)) poldek: publican-4.0.0-1.noarch marks perl-Locale-PO-0.22-1.noarch (cap perl(Locale::PO)) poldek: publican-4.0.0-1.noarch marks perl-String-Similarity-1.04-6.x32 (cap perl(String::Similarity)) poldek: publican-4.0.0-1.noarch marks perl-Syntax-Highlight-Engine-Kate-0.08-2.noarch (cap perl(Syntax::Highlight::Engine::Kate)) poldek: perl-Syntax-Highlight-Engine-Kate-0.08-2.noarch marks perl-XML-Dumper-0.81-1.noarch (cap perl(XML::Dumper)) poldek: perl-Syntax-Highlight-Engine-Kate-0.08-2.noarch marks perl-XML-TokeParser-0.05-1.noarch (cap perl(XML::TokeParser)) poldek: publican-4.0.0-1.noarch marks perl-XML-LibXSLT-1.94-2.x32 (cap perl(XML::LibXSLT)) poldek: publican-4.0.0-1.noarch marks perl-XML-Simple-2.18-2.noarch (cap perl(XML::Simple)) poldek: publican-4.0.0-1.noarch marks perl-XML-TreeBuilder-5.2-1.noarch (cap perl(XML::TreeBuilder)) poldek: perl-XML-TreeBuilder-5.2-1.noarch marks perl-XML-Catalog-1.0.1-1.noarch (cap perl(XML::Catalog)) poldek: error: publican-4.0.0-1.noarch: req wkhtmltopdf not found poldek: There are 18 packages to install (17 marked by dependencies): poldek: I publican-4.0.0-1.noarch poldek: D perl-Archive-Zip-1.34-1.noarch perl-Config-Simple-4.59-1.noarch poldek: D perl-DateTime-Format-DateParse-0.05-1.noarch poldek: D perl-File-Copy-Recursive-0.38-1.noarch perl-File-Inplace-0.20-1.noarch poldek: D perl-Lingua-EN-Fathom-1.15-1.noarch poldek: D perl-Lingua-EN-Syllable-0.251-11.noarch poldek: D perl-Locale-Maketext-Gettext-1.28-1.noarch poldek: D perl-Locale-PO-0.22-1.noarch perl-String-Similarity-1.04-6.x32 poldek: D perl-Syntax-Highlight-Engine-Kate-0.08-2.noarch poldek: D perl-XML-Catalog-1.0.1-1.noarch perl-XML-Dumper-0.81-1.noarch poldek: D perl-XML-LibXSLT-1.94-2.x32 perl-XML-Simple-2.18-2.noarch poldek: D perl-XML-TokeParser-0.05-1.noarch perl-XML-TreeBuilder-5.2-1.noarch poldek: This operation will use 7.5MB of disk space. poldek: Need to get 1.5MB of archives. poldek: error: 1 unresolved dependency poldek: Executing rpm --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: wkhtmltopdf is needed by publican-4.0.0-1.noarch uninstalling conflicting packages removing publican error: publican: no such package package publican removal failed checking BR rpm: error: Failed build dependencies: rpm: publican is needed by AppStream-0.8.0-2.src rpm: Building target platforms: x32-pld-linux installing BR: publican Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 20102 packages read Removed 5451 duplicate packages from available set Processing dependencies... publican-4.0.0-1.noarch marks perl-Archive-Zip-1.34-1.noarch (cap perl(Archive::Zip)) publican-4.0.0-1.noarch marks perl-Config-Simple-4.59-1.noarch (cap perl(Config::Simple)) publican-4.0.0-1.noarch marks perl-DateTime-Format-DateParse-0.05-1.noarch (cap perl(DateTime::Format::DateParse)) publican-4.0.0-1.noarch marks perl-File-Copy-Recursive-0.38-1.noarch (cap perl(File::Copy::Recursive)) publican-4.0.0-1.noarch marks perl-File-Inplace-0.20-1.noarch (cap perl(File::Inplace)) publican-4.0.0-1.noarch marks perl-Lingua-EN-Fathom-1.15-1.noarch (cap perl(Lingua::EN::Fathom)) perl-Lingua-EN-Fathom-1.15-1.noarch marks perl-Lingua-EN-Syllable-0.251-11.noarch (cap perl(Lingua::EN::Syllable)) publican-4.0.0-1.noarch marks perl-Locale-Maketext-Gettext-1.28-1.noarch (cap perl(Locale::Maketext::Gettext)) publican-4.0.0-1.noarch marks perl-Locale-PO-0.22-1.noarch (cap perl(Locale::PO)) publican-4.0.0-1.noarch marks perl-String-Similarity-1.04-6.x32 (cap perl(String::Similarity)) publican-4.0.0-1.noarch marks perl-Syntax-Highlight-Engine-Kate-0.08-2.noarch (cap perl(Syntax::Highlight::Engine::Kate)) perl-Syntax-Highlight-Engine-Kate-0.08-2.noarch marks perl-XML-Dumper-0.81-1.noarch (cap perl(XML::Dumper)) perl-Syntax-Highlight-Engine-Kate-0.08-2.noarch marks perl-XML-TokeParser-0.05-1.noarch (cap perl(XML::TokeParser)) publican-4.0.0-1.noarch marks perl-XML-LibXSLT-1.94-2.x32 (cap perl(XML::LibXSLT)) publican-4.0.0-1.noarch marks perl-XML-Simple-2.18-2.noarch (cap perl(XML::Simple)) publican-4.0.0-1.noarch marks perl-XML-TreeBuilder-5.2-1.noarch (cap perl(XML::TreeBuilder)) perl-XML-TreeBuilder-5.2-1.noarch marks perl-XML-Catalog-1.0.1-1.noarch (cap perl(XML::Catalog)) error: publican-4.0.0-1.noarch: req wkhtmltopdf not found There are 18 packages to install (17 marked by dependencies): I publican-4.0.0-1.noarch D perl-Archive-Zip-1.34-1.noarch perl-Config-Simple-4.59-1.noarch D perl-DateTime-Format-DateParse-0.05-1.noarch D perl-File-Copy-Recursive-0.38-1.noarch perl-File-Inplace-0.20-1.noarch D perl-Lingua-EN-Fathom-1.15-1.noarch D perl-Lingua-EN-Syllable-0.251-11.noarch D perl-Locale-Maketext-Gettext-1.28-1.noarch D perl-Locale-PO-0.22-1.noarch perl-String-Similarity-1.04-6.x32 D perl-Syntax-Highlight-Engine-Kate-0.08-2.noarch D perl-XML-Catalog-1.0.1-1.noarch perl-XML-Dumper-0.81-1.noarch D perl-XML-LibXSLT-1.94-2.x32 perl-XML-Simple-2.18-2.noarch D perl-XML-TokeParser-0.05-1.noarch perl-XML-TreeBuilder-5.2-1.noarch This operation will use 7.5MB of disk space. Need to get 1.5MB of archives. error: 1 unresolved dependency error: BR installation failed + chmod -R u+rwX /tmp/B.961271eb-b1bc-427e-b827-e7f70c5bb1f5/BUILD + rm -rf /tmp/B.961271eb-b1bc-427e-b827-e7f70c5bb1f5/tmp /tmp/B.961271eb-b1bc-427e-b827-e7f70c5bb1f5/BUILD + rm -rf /tmp/B.961271eb-b1bc-427e-b827-e7f70c5bb1f5 Begin-PLD-Builder-Info Build-Time: user:6.32s sys:0.97s real:11.61s (faults io:0 non-io:400117) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]